.wrap{padding-top:0 !important}@media screen and(max-width:1190px){.wrap{padding-top:0 !important}}.main-news{overflow:hidden;list-style:none;margin:auto}.main-news figure{position:relative;z-index:1;overflow:hidden;margin:0;background:#500101;cursor:pointer}.main-news figure img{position:relative;display:block;max-height:250px;max-width:468px;width:100%;background:#000;opacity:0.6}.main-news figure figcaption,.main-news figure a{position:absolute;top:0;left:0;width:100%;height:100%}.main-news figure figcaption{color:#fff;display:flex;flex-direction:column;justify-content:center;padding:1em;font-size:2em;text-align:center;background:rgba(0,0,0,0.3)}.main-news figure figcaption:hover{background:rgba(0,0,0,0.5)}.main-news figure.effect-top-news h2{line-height:30px;text-transform:uppercase}.main-news-info{font-size:13px;color:#F1F1F1;padding:15px 0}.main-news figure.effect-top-news p{font-size:50%;padding-top:30px}.main-news figure h2 span{font-family:"SegoeUIBold",sans-serif;font-size:95%}.main-news figure a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}@media screen and(max-width:890px){.main-news figure.effect-sadie h2{line-height:25px}}@media screen and(max-width:560px) {
.main-news figure.effect-top-news h2{line-height:20px;font-size:70%}}.match-h2{text-align:center;font-size:24px;font-family:SegoeUIBold;text-transform:uppercase;color:#FBFBFB;background:url(/img/h-head.jpg);padding:5px 0}.match-cntr{display:flex;text-align:center;justify-content:space-between;background:url(/img/score-bg.jpg);margin-bottom:30px;padding:40px;align-items:flex-start;border-bottom:5px solid #a20000}.match-cntr img{background:white;padding:20px;border:1px solid #E4E4E4}.match-cntr textarea{color:#fff !important;text-transform:uppercase;font-family:"SegoeUIBold",sans-serif;font-size:58px;resize:none;background:url(/img/score.jpg);width:173px;height:88px;border:none !important;text-align:center;vertical-align:bottom;display:table;margin:0 30px}.match-cntr div{color:dimgrey}.match-cntr p{padding:20px;padding-bottom:0;font-size:12px !important;color:#AFAFAF;text-shadow:1px 1px white}header{max-width:820px;padding-bottom:40px}#content{max-width:820px}.col-1-2{width:100%;padding-bottom:40px}.col-1-2 .main-news h1{font-family:"MuseoSansRegular",sans-serif;font-size:24pt;text-align:center;padding:30px}.post-info-top{text-align:center;padding:35px 0;color:#afafaf}.post-info-top span{padding-right:15px}.rekl{padding-top:50px}.rekl span{display:table-cell;width:314px;height:400px;background:whitesmoke;vertical-align:middle;text-align:center;font-size:18px;color:#ccc}.aside-grid{overflow:hidden;list-style:none}.aside-grid figure{position:relative;z-index:1;overflow:hidden;margin:0;background:#500101;text-align:center;cursor:pointer}.aside-grid figure img{position:relative;display:block;max-height:100%;width:100%;background:#000;opacity:0.7}.aside-grid figure 
figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden}.aside-grid figure figcaption::before,.aside-grid figure figcaption::after{pointer-events:none}.aside-grid figure figcaption,.aside-grid figure a{position:absolute;top:0;left:0;width:100%;height:100%}.aside-grid figure a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}.aside-grid figure h2 span{font-family:"SegoeUISemiBold",sans-serif;font-weight:700}.aside-grid figure h2,.aside-grid figure p{margin:0}.aside-grid figure p{letter-spacing:1px;font-size:57.5% !important}.main-grid{overflow:hidden;list-style:none;margin:auto;border-bottom:5px solid #a20000}.main-grid figure{position:relative;z-index:1;overflow:hidden;margin:0;background:#500101;text-align:center}.main-grid figure img{position:relative;display:block;max-height:100%;width:100%;background:#000;opacity:0.7}.main-grid figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:3em;-webkit-backface-visibility:hidden;backface-visibility:hidden}.main-grid figure figcaption::before,.main-grid figure figcaption::after{pointer-events:none}.main-grid figure figcaption,.main-grid figure a{position:absolute;top:0;left:0;width:100%;height:100%}.main-grid figure a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}.main-grid figure h2 span{font-family:"SegoeUIBold",sans-serif;font-size:75%}.main-grid figure h2,.main-grid figure p{margin:0}.main-grid figure p{letter-spacing:1px;font-size:30% !important}@media screen and(max-width:41.5em){.grid figure{width:100%}}figure.effect-sadie figcaption::before{position:absolute;top:0;left:0;width:100%;height:100%;background:-webkit-linear-gradient(top,rgba(72,76,97,0)0%,rgba(107,59,59,0.8)75%);background:linear-gradient(to bottom,rgba(72,76,97,0)0%,rgba(62,17,17,0.8)75%);content:'';opacity:0;-webkit-transform:translate3d(0,50%,0);transform:translate3d(0,50%,0)}figure.effect-sadie h2{position:absolute;top:50%;left:0;width:100%;color:#fff;-webkit-transition:-webkit-transform 0.35s,color 0.35s;transition:transform 0.35s,color 0.35s;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}.main-grid figure.effect-sadie h2{top:77%;font-size:75%;padding:0 250px;line-height:22px}figure.effect-sadie figcaption::before,figure.effect-sadie p{-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s}figure.effect-sadie p{position:absolute;bottom:0;left:0;padding:2em;width:100%;opacity:0;-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}.main-grid figure.effect-sadie p{position:absolute;bottom:0;left:0;padding:2em;width:100%;opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}figure.effect-sadie:hover figcaption::before,figure.effect-sadie:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.cont-message p{padding-bottom:30px; color: #4c4545;
    font-size: 16px;} .cont-message p:first-child {    padding-bottom: 40px;}.cont-message h2{font-family:"MuseoSansBold",sans-serif;font-size:20pt;padding-top:20px;text-align:center}.cont-message h3{font-family:"MuseoSansRegular",sans-serif;font-size:12pt;text-align:center;padding-bottom:40px}.h2-padding{padding-bottom:40px}.h2-interview {
    text-align: left !important;
padding-bottom: 20px;
padding-top: 0px !important;}.spiker{background:#f9f9f9;color:#808080;padding:30px;display:flex;flex-direction:row;align-items:center;border-radius:10px;box-shadow:0 0 15px #eaeaea inset;margin-bottom:20px}.spiker img {width:120px !important;height:120px !important;margin-right:30px;    border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -webkit-border-radius: 50% !important;}
.spiker-books {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 20px 0;
}
.spiker-books h2:nth-child(1)
{padding-top:0 !important}
.spiker-books img{width:170px !important;height:230px !important;margin-right:30px}
.spiker-books h2{text-align:left !important;padding-bottom:20px !important}.spiker p{font-family:'MuseoSansItalic',sans-serif;line-height:20px}.cont-tags{padding:20px 0;color:white; font-size: 16px;}.cont-tags span {    color: #BABABA !important;}.cont-tags a{margin-right:10px;border-radius:2px;padding-bottom:2px;color:#bababa !important;border-bottom:1px solid #bababa}.cont-tags a:hover{color:#949494 !important;border-bottom:1px solid #bababa}
@media screen and (max-width:560px) {
.spiker{flex-direction:column}.post-info-top span:first-child {
display: block;
    padding-bottom: 10px;}.zp-spiker{flex-direction:column !important;padding-top: 10px !important;}.zp-text-block {padding:0!important}.spiker-books{flex-direction:column}.spiker-books img{display:none}.spiker img{margin-bottom:30px;margin-right:0 !important}}.cont-message img{width:100%;         border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;}.img-2 {display:flex;flex-direction:row;justify-content:center;align-items:flex-start;padding-bottom:4px}.img-2 a {
    display: block;
    width: 50%;
    max-height: 250px;
    overflow: hidden;
    border-radius: 2px;
border-bottom:none !important;
} 
.img-2 a:hover {
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
}
a.img-1 {
border-bottom:none !important;
}
a.img-1:hover {
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
}
.img-2 a:nth-child(1){margin-right:4px}@media screen and (max-width:850px) {
.img-2 a:nth-child(2) {
padding-bottom:0px !important;
}
.img-1{padding-bottom:20px}.img-2{flex-direction:column}.img-2 a {width:100%;max-height:100%;padding-bottom:20px;padding-right:0 !important}
.img-2 a:hover {
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
}
} p.figcaption{text-align: right;
    font-size: 12px;
    padding-top: 5px;
    font-family: "MuseoSansRegular",sans-serif;
    text-transform: uppercase;}
p.figcaption span {
color: #9a9898;
    text-transform: none;
}
.cont-message p em{font-family:"MuseoSansRegular",sans-serif;font-size:18px;color:#565656;font-weight:400; font-style: normal;}.cont-message p strong{font-weight: 400;font-size: 20px;}.col-1-2 a{color:#BABABA;border-bottom: 1px solid;
    border-color: rgba(186, 186, 186, 0.5);}.col-1-2 a:hover{color:#5D5D5D;border-color: rgba(93, 93, 93, 0.5);}.col-1-2 h4 {
    color: #666;
    font-size: 18px;
    padding-bottom: 30px;
}.post-info{display:flex;flex-direction:row;justify-content:space-between;align-items:center;padding:10px 5px 10px 10px;margin-bottom:10px;background:#FBFBFB}.news-info{padding:0 !important}@media screen and(max-width:820px){.main-grid{padding-top:0}.col-1-2{text-align:left !important}}@media screen and(max-width:1190px)and(min-width:890px){.main-grid{max-width:100% !important;padding-top:0 !important}#content nav{border-radius:0}}@media screen and(max-width:560px){.grid{max-width:100% !important;padding:25px}}.news-info{font-size:13px;color:#BABABA !important;padding-bottom:10px}@media screen and(min-width:560px)and(max-width:700px){.main-grid figure.effect-sadie h2{font-size:54% !important;line-height:16px}}@media screen and(max-width:1190px){.main-grid figure.effect-sadie h2{padding:25px 100px}}@media screen and (max-width:560px){.post-info{display:flex;flex-direction:column;justify-content:space-between;align-items:center}.news-info{padding:10px !important}}

.zp-spiker:first-child {
padding-top:40px !Important;
}

.zp-spiker {
    display: flex;
    flex-direction: row;
    padding: 40px 0;
    padding-top: 0px;
}

.zp-img-block {
min-width: 200px;
    text-align: center;
    font-family: 'MuseoSansRegular',sans-serif;
    font-size: 14px;
}

.zp-img-block img {
    width: 150px;
    margin-bottom: 15px;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%
}

.zp-img-block p {
    color: #989898;
    font-size: 14px !important;
}

.zp-text-block p:last-child {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 40px;
}

.zp-text-block {
padding: 0 40px;
    color: #4c4545;
    font-size: 16px;
}
.zp-img-block p span {
text-transform: uppercase;
    font-family: 'MuseoSansBold',sans-serif;
    color: #848484;
}

.zp-text-block .h2-padding {
    text-align: left;
    padding: 20px 0;
}

.spiker-p {
    padding-bottom: 40px !important;
    padding-top: 20px;
}

.zp-last-p {
    padding-bottom: 0 !important;
    border-bottom: none !important;
}

.share-block {
    padding: 50px 0;
    background: url(http://sredamag.ru/panda.jpg);
    background-position: right;
    background-repeat: repeat-y;
    max-height: 203px;
    border-bottom: 1px solid #ececec;
}

.share-block h4 {
    padding-bottom: 20px;
    font-size: 22px;
    text-align: left;
}

.cont-message {
    padding-bottom: 30px;
}

.relap-default__block-title {
    color: #666 !important;
    font-size: 22px !important;
    padding-bottom: 10px !important;
    font-family: 'SegoeUIRegular', sans-serif !important;
}

.relap-default-wrapper a {border-bottom:none!important;}

@media screen and (max-width:720px) {
.share-block 
{background:none !important; 
border-bottom:none !important}
}

.spiker-answer {display:flex; padding-bottom:10px;}
.spiker-answer img {width: 45px;
    height: 45px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    margin-right: 20px;
    padding: 2px;
    border: 1px solid #d4d4d4;}
.zp-blic {
    display: flex;
    padding: 10px;
    border-bottom: 1px dotted #ececec;
    align-items: flex-start;
}

.zp-blic p {
    padding: 20px 0!important;
}

.zp-blic img {
    width: 50px;
    height: 50px;
    margin: 20px;
    margin-left: 0;
}

.zp-blic:last-child {
border-bottom:none!important;
}

.zp-blic:nth-child(2n) {
background: #fbfbfb;
border-radius: 0px 0px 10px 10px;
}

.list-block {
    background: url(http://sredamag.ru/pictures/tarakan.jpg);
    color: white;
    padding: 50px;
    margin-bottom: 40px;
    font-size: 16px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.lb-2 {padding-top: 40px;}

.list-block div h3 {
    font-size: 18pt;
    font-family: 'MuseoSansBold';
    text-transform: uppercase;
    text-shadow: 0px 1px 2px #b59270;
}

.list-block div ul li {
padding-bottom:5px;
}

.animated-block {
background: url(http://sredamag.ru/pictures/1.gif);
    padding: 50px;
    font-size: 14px;
    border-radius: 3px;
}

.animated-block h2 {
    color: #fdea85;
    padding-bottom: 30px;
    text-transform: uppercase;
}

.animated-block p {
    color: white;
}

.adress {
    color: #fdea85 !important;
    padding-bottom: 0px;
    text-align: center;
    font-family: 'MuseoSansItalic';
padding-bottom:0 !important
}

.static-block {
    padding: 50px;
}

.static-block h2 {
padding-bottom: 30px;
}

.static-block ul {
    font-family: 'MuseoSansBoldItalic';
    text-transform: uppercase;
    color: #2d2d2d;
}

.static-block ul li {
padding-bottom: 5px;
}

.s-adress {
    padding-bottom: 0;
    text-align: center;
    font-family: 'MuseoSansItalic';
}

.animated-block-2 {
background: url(http://sredamag.ru/pictures/2.gif);
    padding: 50px;
    font-size: 14px;
    border-radius: 3px;
}

.animated-block-2 h2 {
  color: #fdea85;
    padding-bottom: 30px;
padding-top: 0!important;
    text-transform: uppercase;
}

.animated-block-2 p {
    color: white;
}

.adress-2 {
    color: #fdea85 !important;
    padding-bottom: 0px;
    text-align: center;
    font-family: 'MuseoSansItalic';
padding-bottom:0 !important
}

.animated-block-3 {
background: url(http://sredamag.ru/pictures/3.gif);
    padding: 50px;
    font-size: 14px;
    border-radius: 3px;
}

.animated-block-3 h2 {
  color: #fdea85;
    padding-bottom: 30px;
padding-top: 0!important;
    text-transform: uppercase;
}

.animated-block-3 p {
    color: white;
}

@media screen and (max-width:600px) {
.static-block {
    padding: 0px !important;
}

.list-block {
padding:25px;
}

.animated-block {
padding: 25px !important;
}

.animated-block-2 {
padding: 25px !important;
}

.animated-block-3 {
padding: 25px !important;
}
}

.img-padding {
    padding-bottom: 30px;
}

.blockquote {
    padding-bottom: 30px;
}

blockquote {
    text-align: center;
    font-size: 30px;
    padding: 30px 0 !important;
}

.p-hr {
padding-top: 50px;
}

.col-1-2 article {
    width: 30.7%;
    margin-bottom: 50px;
    margin-right: 24px;
flex-direction: column !important;
}

.content-block article a {
    color: #484848 !important;
    border-bottom: none !important;
    border-color: none !important;
}

.top-h2 {
    padding-top: 0 !important;
    padding-bottom: 40px;
    text-align: left !important;
    font-size: 20px !important;
    font-family: 'MuseoSansRegular' !important;
    color: #313131 !important;
}

.col-1-2 article h2 {
    text-align: left !important;
}

